/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/

/*
################

FHS 2019 CSS File

################

1. Tag based CSS
2. Header Section
    2.1 Header Wrap
    2.2 Header Nav
        2.2.1 Header Site Logo
            2.2.1.1 Header Site Logo (Desktop Adjust)
            2.2.1.2 Header Site Logo (Mobile Adjust) 
        2.2.2 Header Top Right Nav
            2.2.2.1 Lang Selector (Desktop)
            2.2.2.2 Txt Size and Search (Desktop)
3. Nav Section
    3.1 Nav bar (Desktop)
    3.2 Nav Mobile
        3.2.1 Lang Selector
        3.2.2 Main Nav
        3.2.3 Search
4. Upper Content Area (Main Content Area)
    4.1 Header
        4.1.1 Header Desktop
        4.1.2 Header Mobile
    4.2 Breadcrumb
        4.2.1 Desktop Adjust
        4.2.2 Mobile Adjust
    4.3 QR code and Print Friendly
        4.3.1 Desktop
        4.3.2 Mobile adjust
         4.3.3 QR Code List Display 
    4.4 Headings and Revision date
    4.5 Paragraphs
    4.6 Lists 
    4.7 Table 
    4.8 Box
    	4.8.1 Result Box
    4.9 iframe(Embed Youtube Video)	 
5. Lower Content Area (Leaflet Area block)
6. Sitemap
    6.1 Desktop Adjust
    6.2 Mobile Adjust
7. Footer
    7.1 Desktop Adjust
    7.2 Mobile Adjust
8. Others
    8.1 OMP E-news
9. Print
10. Media
=============================================================
*/

/* 1. Tag based CSS*/
html {
  height: 100vh;
  background: #ccc;
  scroll-behavior: smooth;
}

body {
  background: rgb(253,234,219);
  overflow: auto;
  font-family: "Microsoft JhengHei", sans-serif;
}
*[dir="rtl"] {
  text-align: right !important;
}

ul {
  list-style-position: outside;
}
@media (max-width: 1199px) {
  body.full-screen {
    overflow: hidden;
  }
}

h1 {
  font-size: 2.1rem;
}
h2 {
  font-size: 2rem;
}
h3 {
  font-size: 1.6rem;
  font-weight: bold;
  background:rgba(128, 31, 108, 0.15);
  padding:.2em;
  margin-top:.5em;
}
h4 {
  font-size: 1.3rem;
  font-weight: bold;
  margin-top:.5em;
}
h5 {
  font-size: 1.1rem;
  font-weight: bold;
}
h6 {
  font-size: 1rem;
  font-weight: bold;
}

a {
  color: #801f6c;
  -webkit-transform: all 0.2s;
      -ms-transform: all 0.2s;
          transform: all 0.2s;
}
a:hover {
  color: #521546;
  -webkit-text-decoration: underline solid #521546;
          text-decoration: underline solid #521546;
}
::-moz-selection {
  background: #000;
  color: white;
}

::selection {
  background: #000;
  color: white;
}
.bg-info {
  background: #0c454e !important;
}
.table-bordered td,
.table-bordered th {
  border: 1px solid #999;
}
.table-borderless td{
  vertical-align: middle;
}
/* 2. Header section (Desktop and Mobile Version)   */
/* 2.1 Header Wrap                                 */

.container-fluid {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0;
}

#header-wrapper {
  padding: 0;
}

/* 2.2.1 Header Site Logo */
/* 2.2.1.1 Header Site Logo (Desktop Adjust)*/

#site-logo {
  padding: 1em;
}

/* 2.2.1.2 Header Site Logo (Mobile Adjust)  */
#site-logo-mobile {
  padding: 1em 0 1em 1em;
}

/* 2.2.2 Header Top Right Nav */
/* 2.2.2.1 Lang Selector (Desktop) */
.site-top-nav_lang {
  list-style: none;
  padding: 0;
  margin: 0;
  float: left;
}

.site-top-nav_lang li {
  margin: 0 0.8em;
  display: inline-block;
}

.site-top-nav_lang li a {
  float: left;
  display: block;
  width: 2em;
  height: 2em;
  background-size: cover;
  border-radius: 2em;
  background-color: #fff;
  -webkit-transition: background-color 0.5s;
  -o-transition: background-color 0.5s;
  transition: background-color 0.5s;
}

.site-top-nav_lang li a:hover,
.site-top-nav_txtSize a:hover,
.site-top-nav_lang li a:focus,
.site-top-nav_txtSize a:focus,
.lang-en.current-lang,
.lang-sc.current-lang,
.lang-tc.current-lang {
  background-color: #801f6c;
}

a[class^="lang-"] {
  background-position: center;
  background-repeat: no-repeat;
}

.lang-en {
  background-image: url("../images/icon_en_pur.png");
}

.lang-sc {
  background-image: url("../images/icon_sc_pur.png");
}

.lang-tc {
  background-image: url("../images/icon_tc_pur.png");
}

.lang-en:hover,
.lang-en:focus,
.lang-en.current-lang {
  background-image: url("../images/icon_en_white.png");
}

.lang-sc:hover,
.lang-sc:focus,
.lang-sc.current-lang {
  background-image: url("../images/icon_sc_white.png");
}

.lang-tc:hover,
.lang-tc:focus,
.lang-tc.current-lang {
  background-image: url("../images/icon_tc_white.png");
}

/* 2.2.2.1 Txt Size and Search (Desktop) */
.site-top-nav_txtSize a,
.site-top-nav_search a {
  float: left;
  display: block;
  width: 2em;
  height: 2em;
  background-size: cover;
  border-radius: 2em;
  background-color: #fff;
  -webkit-transition: background-color 0.5s;
  -o-transition: background-color 0.5s;
  transition: background-color 0.5s;
}

.site-top-nav_search a {
  float: right;
}

.site-top-nav_search a:hover,
.site-top-nav_search a:focus{
  background-color: #801f6c;
}
.site-top-nav_search input.submit-btn {
  position: absolute;
  top: 0;
  right: 0;
  border: 0;
  z-index: -9999;
}

.site-top-nav_search.selected input.submit-btn {
  z-index: 9998;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
  display: none;
}

.site-top-nav_search input {
  background-image: url("../images/icon_nav_search_pur.png");
  background-repeat: no-repeat;
  background-size: contain;
  background-color: #fff;
  background-position: right;
  width: 2em;
  height: 2em;
  border-radius: 2em;
  border: 0;
  cursor: pointer;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  color: transparent;
}

.site-top-nav_search input:focus {
  width: 12em;
  color: #000;
  outline: none;
  background-color: #fff;
  border-width: 1px;
  -webkit-box-shadow: 0 0 0 0.1rem rgba(0, 0, 255, 0.25);
  box-shadow: 0 0 0 0.1rem rgba(0, 0, 255, 0.25);
}

.site-top-nav_search input:hover, .site-top-nav_search input:focus{
  background-image: url("../images/icon_nav_search_white_2.png");
}
.site-top-nav_search input.submit-btn:hover,.site-top-nav_search input.submit-btn:focus {
  background-image: url("../images/icon_nav_search_white_2.png");
}
.site-top-nav_search input.submit-btn:focus {
  width: 2em;
}
.site-top-nav_search input:-moz-placeholder {
  color: transparent;
  -webkit-transition: color 0.3s;
  -o-transition: color 0.3s;
  -moz-transition: color 0.3s;
  transition: color 0.3s;
}

.site-top-nav_search input::-webkit-input-placeholder {
  color: transparent;
  -webkit-transition: color 0.3s;
  -o-transition: color 0.3s;
  transition: color 0.3s;
}

.site-top-nav_search input:focus:-moz-placeholder {
  color: grey;
}

.site-top-nav_search input:focus::-webkit-input-placeholder {
  color: grey;
}

.site-top-nav_txtSize,
.site-top-nav_search {
  float: left;
  border-radius: 2em;
  margin: 0 0.8em;
  background: #fff;
  position: relative;
}

.site-top-nav_txtSize a {
  background-image: url("../images/icon_ts_pur.png");
}

.site-top-nav_txtSize a:hover,
.site-top-nav_txtSize a:focus{
  background-image: url("../images/icon_ts_white.png");
}

.site-top-nav_search {
  margin-right: 2em;
}

/* 3. Nav Section */
/* 3.1 Nav bar (Desktop) */

.navbar {
  padding: 0;
  z-index: 999;
  width: 100%;
}

.navbar-brand {
  padding: 0;
  font-size: 1em;
}

.navbar-nav {
  width: 100%;
  -webkit-box-pack: space-evenly;
  -ms-flex-pack: space-evenly;
  justify-content: space-evenly;
  background: #fff;
  border-bottom: 2px solid #801f6c;
}

a.nav-link {
  color: #801f6c;
  font-weight: bold;
  padding: 1em 0;
}

#xl-nav li.nav-item {
  text-align: center;
  position: relative;
  -webkit-perspective: 500px;
  perspective: 500px;
  background-color: #fff;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -ms-flex-negative: 1;
  flex-shrink: 1;
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
}

#xl-nav li.nav-item:last-child a.nav-link {
  border-right: 0;
}

#xl-nav li.nav-item:hover, #xl-nav li.nav-item:focus-within{
  -webkit-box-shadow: 1px 1px 5px #190615 inset;
          box-shadow: 1px 1px 5px #190615 inset;
  background-color: #801f6c;
  -webkit-transition: background-color 0.3s;
  -o-transition: background-color 0.3s;
  transition: background-color 0.3s;
}

#xl-nav li.nav-item:hover > a, #xl-nav li.nav-item:focus-within > a {
  color: #fff;
}

#xl-nav .nav-item:last-child > .dropdown-menu,
#xl-nav .nav-item:nth-last-child(2) > .dropdown-menu {
  right: 0;
  left: initial;
}

#xl-nav .dropdown:hover > .dropdown-menu,  #xl-nav .dropdown:focus-within > .dropdown-menu{
  -webkit-box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.5);
          box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.5);
  display: block;
  -webkit-transform: rotate3d(1, 0, 0, 0deg);
  transform: rotate3d(1, 0, 0, 0deg);
  -webkit-transform-origin: 0 0 0;
  -ms-transform-origin: 0 0 0;
  transform-origin: 0 0 0;
  opacity: 1;
}

#xl-nav .dropdown-submenu {
  position: relative;
}

#xl-nav .dropdown-submenu .dropdown-menu {
  top: -3px;
  left: 100%;
  margin-top: 0;
  border-radius: 0 6px 6px 6px;
  border: 2px solid #801f6c;
  border-radius: 0;
  -webkit-transform: rotate3d(0, 1, 0, 90deg);
  transform: rotate3d(0, 1, 0, 90deg);
  opacity: 0;
  -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
  transition: opacity 0.3s, -webkit-transform 0.3s;
  -o-transition: transform 0.3s, opacity 0.3s;
  transition: transform 0.3s, opacity 0.3s;
  transition: transform 0.3s, opacity 0.3s, -webkit-transform 0.3s;
}

#xl-nav .nav-item:last-child .dropdown-submenu .dropdown-menu,
#xl-nav .nav-item:nth-last-child(2) .dropdown-submenu .dropdown-menu {
  right: 100%;
  left: initial;
  margin-top: 0;
  -webkit-transform-origin: right;
  -ms-transform-origin: right;
  transform-origin: right;
  -webkit-transform: rotate3d(0, 1, 0, -90deg);
  transform: rotate3d(0, 1, 0, -90deg);
  -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
  transition: opacity 0.3s, -webkit-transform 0.3s;
  -o-transition: transform 0.3s, opacity 0.3s;
  transition: transform 0.3s, opacity 0.3s;
  transition: transform 0.3s, opacity 0.3s, -webkit-transform 0.3s;
}

#xl-nav .dropdown-submenu:hover .dropdown-menu, 
#xl-nav .dropdown-submenu:focus-within .dropdown-menu {
  -webkit-box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.5);
          box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.5);
  display: block;
  -webkit-transform: rotate3d(1, 0, 0, 0deg);
  transform: rotate3d(1, 0, 0, 0deg);
  -webkit-transform-origin: 0 0 0;
  -ms-transform-origin: 0 0 0;
  transform-origin: 0 0 0;
  opacity: 1;
}

#xl-nav .nav-item:last-child .dropdown-submenu:hover .dropdown-menu,
#xl-nav .nav-item:nth-last-child(2) .dropdown-submenu:hover .dropdown-menu,
#xl-nav .nav-item:last-child .dropdown-submenu:focus-within .dropdown-menu,
#xl-nav .nav-item:nth-last-child(2) .dropdown-submenu:focus-within .dropdown-menu {
  -webkit-transform: rotate3d(1, 0, 0, 0deg);
  transform: rotate3d(1, 0, 0, 0deg);
}

#xl-nav .dropdown-menu {
  margin: 0;
  padding: 0;
  -webkit-transform-origin: 0 0 0;
  -ms-transform-origin: 0 0 0;
  transform-origin: 0 0 0;
  -webkit-transform: rotate3d(1, 0, 0, -90deg);
  transform: rotate3d(1, 0, 0, -90deg);
  -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
  transition: opacity 0.3s, -webkit-transform 0.3s;
  -o-transition: transform 0.3s, opacity 0.3s;
  transition: transform 0.3s, opacity 0.3s;
  transition: transform 0.3s, opacity 0.3s, -webkit-transform 0.3s;
  opacity: 0;
  border-radius: 0;
  border: 0.1em solid #791b66;
  background: rgba(255, 255, 255, 1);
  display: block;
  min-width: 100%;
}

#xl-nav .dropdown-item {
  padding: 0.5em 1em;
  -webkit-transition: background-color 0.3s;
  -o-transition: background-color 0.3s;
  transition: background-color 0.3s;
}
#xl-nav .dropdown-menu li:last-child {
  border-bottom: 1px solid #801f6c;
}

#xl-nav .dropdown-item:active {
  color: #000;
}

#xl-nav .dropdown-item:hover, #xl-nav .dropdown-item:focus {
  background: #ffe3ca;
}

#xl-nav .dropdown-toggle::after {
  display: none;
}

/* IE hacks*/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  #xl-nav .nav-item:last-child > .dropdown-menu,
  #xl-nav .nav-item:nth-last-child(2) > .dropdown-menu {
    right: auto;
    left: initial;
  }
  #xl-nav .nav-item:last-child .dropdown-submenu .dropdown-menu,
  #xl-nav .nav-item:nth-last-child(2) .dropdown-submenu .dropdown-menu {
    left: auto;
    right: 100%;
    transform: rotate3d(1, 0, 0, 0deg);
  }

  #xl-nav .dropdown:hover > .dropdown-menu,
  #xl-nav .dropdown-submenu:hover > .dropdown-menu,
  #xl-nav .dropdown.focus-within > .dropdown-menu, 
  #xl-nav .dropdown-submenu.focus-within > .dropdown-menu{
    display: block;
    -ms-transform-origin: 0 0 0;
    opacity: 1;
    transform: rotate3d(1, 0, 0, 0deg);
  }
  #xl-nav .dropdown.focus-within > a,
  #xl-nav .dropdown-submenu.focus-within > a,
  #xl-nav li.nav-item:hover > a, 
  #xl-nav li.nav-item > a:focus{
    background-color: #801f6c;
    color:#fff;
  }
  #xl-nav .dropdown-submenu.focus-within > a{
    background: #ffe3ca;
    color:#000;
  } 

}

/* 3.2 Nav bar (Mobile) */
/* hamburger menu */
.navbar-toggler {
  width: 4em;
  height: 4.7em;
  border: 0;
  font-size: 1rem;
  border-radius: 0;
  border-top-left-radius: 0.25rem;
  position: relative;
  cursor: pointer;
}

.navbar-toggler span {
  position: absolute;
  top: 1.7em;
  left: 1.2em;
  background: #801f6b;
  width: 2em;
  height: 0.2em;
  -webkit-transform: rotate(0);
  -ms-transform: rotate(0);
  transform: rotate(0);
  opacity: 1;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  border-radius: 2em;
}

.navbar-toggler span:nth-child(2) {
  top: 2.3em;
}

.navbar-toggler span:nth-child(3) {
  top: 3em;
}

.navbar-toggler span.open {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 35px;
}

.navbar-toggler span:nth-child(2).open {
  opacity: 0;
  -webkit-transform: translateX(-54px);
  -ms-transform: translateX(-54px);
  transform: translateX(-54px);
}

.navbar-toggler span:nth-child(3).open {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 35px;
}

.navbar-collapse {
  background: #fff;
}

/* 3.2.1 Lang Selector */
#mobile-nav_lang {
  list-style: none;
  -webkit-box-pack: space-evenly;
  -ms-flex-pack: space-evenly;
  justify-content: space-evenly;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0;
  margin: 0;
}

#mobile-nav_lang li {
  text-align: center;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  margin: 0;
  font-size: 1.2em;
}

#mobile-nav_lang .active {
  background: #ffd8b3;
  border-radius: 0.8em;
}

#mobile-nav_lang li a {
  display: block;
  color: #000;
  font-weight: 900;
  padding: 1em;
  font-size: 1.2em;
}

#mobile-nav_lang li a:hover {
  text-decoration: none;
}

#mobile-nav_lang li a:active,
#mobile-nav_lang li a.current-lang {
  text-decoration: none;
  -webkit-box-shadow: 0 0 5px #999 inset;
  box-shadow: 0 0 5px #999 inset;
  background: #801f6b;
  color: #fff;
}

/*3.2.2 Main Nav (mobile) */
#mobile-nav_menu {
  background: #521445;
  border-left: 0;
}

#mobile-nav_menu > li.dropdown {
  border-radius: 0;
  background: #521445;
  border-bottom: 1px solid #3b0f32;
}

#mobile-nav_menu li.dropdown > a {
  padding: 1em 1em;
  text-decoration: none;
  font-weight: bold;
  color: #fff;
  display: block;
  font-size: 1.2em;
}

#mobile-nav_menu li.dropdown li.dropdown .dropdown-toggle:hover {
  background: #ffffff;
}

#mobile-nav_menu .dropdown-toggle::after {
  position: absolute;
  top: 1em;
  font-size: 1.5em;
  right: 1em;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

#mobile-nav_menu .dropdown-toggle.open::after {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

#mobile-nav_menu .dropdown-item {
  white-space: normal;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  padding: 1em;
  font-size: 1.15em;
}

#mobile-nav_menu .dropdown-menu {
  border: 0 !important;
  border-radius: 0 !important;
  padding: 0;
  margin: 0.5rem 0 0;
  background: #ffd6b0;
}

#mobile-nav_menu .dropdown-item:hover {
  background: #ffffff;
}

#mobile-nav_menu .dropdown-item.active,
#mobile-nav_menu .dropdown-item:active,
#mobile-nav_menu .dropdown-item .dropdown-item:active {
  color: #000;
  text-decoration: none;
  background: #ffffff;
  border: 1px solid #ab8d71;
  border-width: 1px 0;
  -webkit-box-shadow: 0 2px 3px rgba(127, 31, 106, 0.6) inset;
  box-shadow: 0 2px 3px rgba(127, 31, 106, 0.6) inset;
  padding-left: 2em;
}

#mobile-nav_menu ul.dropdown-menu.show {
  border-radius: 0;
  border: 0;
}

#mobile-nav_menu .dropdown-menu .dropdown-sub {
  margin: 0;
  background: #fff3e9;
}

#mobile-nav_menu .dropdown-menu li {
  border-bottom: 2px solid #4e341e38;
}

#mobile-nav_menu .dropdown-menu li:last-child {
  border-bottom: 0;
}

#mobile-nav_menu .dropdown-menu .dropdown-sub {
  margin: 0;
  background: #fff3e9;
  list-style: none;
  padding: 0;
}

#mobile-nav_menu .dropdown-menu .dropdown-sub li a {
  color: #000;
  padding: 1em 3em;
  display: block;
  border: 0;
  font-size: 1.1em;
}

#mobile-nav_menu li.dropdown li.dropdown > a {
  color: #000;
  font-weight: normal;
  padding: 1em;
  font-size: 1.15em;
}

/* 3.2.3 Search*/
#mobile-nav_search .site-top-nav_search {
  float: none;
  border-radius: 0;
  padding: 0.5em;
  margin: 0;
  background: #ffd6b0;
}
#mobile-nav_search .site-top-nav_search input {
  padding: 0 0 0 0.4em;
  background-image: url(../images/icon_nav_search_pur.png);
  background-size: contain;
  width: 100%;
  border: 0;
  border-radius: 0;
  color: #000;
  font-size: 1.5em;
}
#mobile-nav_search .site-top-nav_search .submit-btn {
  width: 15%;
  background: transparent;
  position: absolute;
  top: 0.4em;
  right: 0.3em;
}

#mobile-nav_search .site-top-nav_search input:focus {
  width: 100%;
  border: 0;
}

#mobile-nav_search .site-top-nav_search input:-moz-placeholder {
  color: grey;
  -webkit-transition: color 0.3s;
  -o-transition: color 0.3s;
  -moz-transition: color 0.3s;
  transition: color 0.3s;
}

#mobile-nav_search .site-top-nav_search input::-webkit-input-placeholder {
  color: grey;
  -webkit-transition: color 0.3s;
  -o-transition: color 0.3s;
  transition: color 0.3s;
}

/* 4. Upper Content Area */
#container-wrapper {
  background: #fff;
  padding-bottom: 2em;
  min-height: 50vh;
}

#content {
  position: relative;
}

.text-danger {
  color: #8b0002;
}
/* 4.1 Header */
/* 4.1.1 Header Desktop*/
.section-header {
  background: #801f6c;
  padding: 0;
}

.section-header > h1 {
  font-size: 2.1em;
  color: white;
  max-width: 1140px;
  margin: 0 auto;
  padding: 0.5em 15px;
}

/* 4.1.2 Header Mobile */
/*=====RESERVED========*/

/* 4.2 Breadcrumb */
#breadcrumb-nav {
  padding: 1em 0;
}

#breadcrumb-nav a {
  color: #801f6c;
  word-break: break-word;
  -webkit-transition:text-shadow .2s;
  -o-transition:text-shadow .2s;
  transition:text-shadow .2s;
}

#breadcrumb-nav a:hover {
  text-shadow: 0 0 .1em #801f6c;
  text-decoration: none;
}
#breadcrumb-nav a:first-child::before {
  content: "";
  margin: 0;
}

#breadcrumb-nav a::before {
  content: "\0020>";
  margin: 0 0.5em;
}

#breadcrumb-nav a:hover::before {
  font-weight: normal;
}
#breadcrumb-nav span::before{
  content:">";
  margin:0 .5em;
}

#breadcrumb-nav .breadcrumb-home {
  width: auto;
  height: 1.5em;
  display: inline-block;
  background: url("../images/icon_home_pur.png") no-repeat 0 0;
  background-size: contain;
  padding-left:2em;
}

/* 4.3 QR code and Print Friendly */
/* 4.3.1 Desktop */
#qrcode-block,
#print-version {
  position: relative;
  width: 2.5em;
  height: 2.5em;
  background-image: url(../images/icon_qr.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 60%;
  background-color: #fff;
  text-indent: -99999px;
  margin-right: 1em;
  float: left;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  cursor: pointer;
  border-radius: 3em;
}

#qrcode-block-wrapper {
  float: left;
}
#qrcode-block:hover {
  background-color: #801f6c;
  background-image: url(../images/icon_qr_white.png);
}

#print-version {
  float: right;
  background-image: url("../images/icon_print.png");
}
#print-version:hover {
  background-image: url("../images/icon_print_white.png");
  background-color: #801f6c;
}
.qrcode-block-full .shorten-url {
  text-indent: 0;
  padding: 0 0 1em 0;
  text-align: center;
}

/*media queue for different screen size*/
@media (min-width: 1200px) {
  .sub-nav-block {
    float: right;
  }
  .qrcode-block-full {
    background: #fff2e6;
    position: absolute;
    position: absolute;
    top: -120px;
    right: 70px;
    z-index: -999;
    border: 1px solid #fd912f;
    opacity: 0;
    -webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    transition: 0.5s all;
    -ms-interpolation-mode: nearest-neighbor;
    image-rendering: -webkit-optimize-contrast;
    image-rendering: -moz-crisp-edges;
    image-rendering: -o-pixelated;
    image-rendering: pixelated;
    width: 220px;
    min-height: 267px;
    padding-bottom: 1em;
  }
  .qrcode-block-full.open {
    opacity: 1;
    z-index: 9999;
  }
  .qrcode-block-full .qr-code-image {
    text-align: center;
    text-indent: 0;
    width: 185px;
    height: 185px;
    margin: 0.5em auto;
  }
  .qrcode-block-full .button {
    text-align: center;
  }
  .qrcode-block-full .shorten-url a {
    color: #801f6c;
  }
  /*print version will be hid in mobile */
  .qr-loading {
    width: 100%;
    text-indent: 0;
    text-align: center;
    padding-top: 30%;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    padding-top: 30%;
    background: rgba(255, 255, 255, 0.8);
  }
  @supports (-moz-appearance: none) {
    .qrcode-block-full .shorten-url {
      padding: 0.5em;
    }
  }
}

/* 4.3.2 Mobile Adjust */
@media (max-width: 1199px) {
  .sub-nav-block {
    float: none;
    width: 100%;
  }
  #qrcode-block-wrapper {
    float: right;
    margin-top: 0em;
    margin-right: 0em;
    text-indent: 0;
  }
  .qrcode-block-full {
    position: fixed;
    vertical-align: middle;
    height: 100vh;
    background: rgba(255, 255, 255, 0.85);
    width: 100%;
    text-align: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-negative: 1;
    flex-shrink: 1;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    z-index: -9999;
    top: 0;
    left: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    opacity: 0;
    -webkit-transition: all 0.35s;
    -o-transition: all 0.35s;
    transition: all 0.35s;
    -ms-interpolation-mode: nearest-neighbor;
    image-rendering: -webkit-optimize-contrast;
    image-rendering: -moz-crisp-edges;
    image-rendering: -o-pixelated;
    image-rendering: pixelated;
  }
  .qrcode-block-full.open {
    opacity: 1;
    z-index: 99991;
  }
  .qr-code-image {
    margin: 0 auto 1em;
    width: 185px;
    height: 185px;
  }
  .qr-code-image img {
    border: 1px solid #000;
    -webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    transition: 0.5s all;
    opacity: 0;
  }
  .shorten-url a {
    background: #fff;
  }
  .qr-loading {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    padding-top: 50%;
    background: rgba(255, 255, 255, 0.8);
  }
  .qrcode-block-full.error span {
    background: #ffb8b8;
    width: 100%;
    margin: 0 auto;
    padding: 3em 1em;
    font-weight: 900;
  }
}

@media (max-width: 576px) {
  #print-version {
    display: none;
  }
  #qrcode-block {
    width: 3em;
    height: 3em;
    background-color: white;
    border-radius: 3em;
    border: 0;
    position: relative;
    float: right;
    margin: 0;
  }
  #qrcode-block:hover {
    border: 0;
  }
  .section-header > h1 {
    font-size: 1.5em;
  }
  #content {
    padding-top: 0;
  }
}

.qr-loading {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  padding-top: 50%;
  background: rgba(255, 255, 255, 0.8);
}

.lds-ellipsis {
  display: inline-block;
  position: relative;
  width: 64px;
  height: 64px;
}
.lds-ellipsis div {
  position: absolute;
  top: 27px;
  width: 11px;
  height: 11px;
  border-radius: 50%;
  background: #ccc;
  -webkit-animation-timing-function: cubic-bezier(0, 1, 1, 0);
          animation-timing-function: cubic-bezier(0, 1, 1, 0);
}

.lds-ellipsis div:nth-child(1) {
  left: 6px;
  -webkit-animation: lds-ellipsis1 0.6s infinite;
          animation: lds-ellipsis1 0.6s infinite;
}
.lds-ellipsis div:nth-child(2) {
  left: 6px;
  -webkit-animation: lds-ellipsis2 0.6s infinite;
          animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(3) {
  left: 26px;
  -webkit-animation: lds-ellipsis2 0.6s infinite;
          animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(4) {
  left: 45px;
  -webkit-animation: lds-ellipsis3 0.6s infinite;
          animation: lds-ellipsis3 0.6s infinite;
}
@-webkit-keyframes lds-ellipsis1 {
  0% {
    -webkit-transform: scale(0);
            transform: scale(0);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@keyframes lds-ellipsis1 {
  0% {
    -webkit-transform: scale(0);
            transform: scale(0);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@-webkit-keyframes lds-ellipsis3 {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    -webkit-transform: scale(0);
            transform: scale(0);
  }
}
@keyframes lds-ellipsis3 {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    -webkit-transform: scale(0);
            transform: scale(0);
  }
}
@-webkit-keyframes lds-ellipsis2 {
  0% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
  100% {
    -webkit-transform: translate(19px, 0);
            transform: translate(19px, 0);
  }
}
@keyframes lds-ellipsis2 {
  0% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
  100% {
    -webkit-transform: translate(19px, 0);
            transform: translate(19px, 0);
  }
}

/* 4.3.3 QR Code List Display */
#qr-list {
  padding: 0.3em 0;
}
#content p.qr-intro {
  margin: 0;
}
.qr-list-item p {
  word-break: break-all;
}
.qr-list-item a {
  word-break: break-all;
}
.qr-list-item {
  -ms-flex-line-pack: justify;
      align-content: space-between;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.qr-list-item h3 {
  display: block;
  text-align: center;
  margin-top: 0.5em;
  width: 100%;
}
.qr-outro {
  margin-top: 1em;
}

.qr-list-item img {
  -webkit-box-shadow: 3px 3px 5px #aaa, -3px -3px 5px #ddd;
          box-shadow: 3px 3px 5px #aaa, -3px -3px 5px #ddd;
  margin: 0.5em 0;
}

.qr-list-item h3 {
  font-size: 1.2em;
}
/* 4.4 Headings and Revision date*/
#content h2.title {
  font-weight: 900;
  border-bottom: 2px dashed #333;
  padding: 0.2em 0;
  margin-bottom:.2em;
}
#content #content-rev-date {
  font-style: italic;
  padding: 0 0 2.5em 0;
}

#content h2 a {
  color: #801f6c;
}

/* 4.5 Paragraphs*/
#content p {
  line-height: 2;
  margin: 0.5em 0 1em 0;
}

/* 4.6 Lists*/
#content ul {
  list-style: none;
}

#content  ul > li::before {
  content: "\2022";
  color: #801f6c;
  margin: 0 0 0 -1em;
  display: inline-block;
  width: 1em;
  font-family: fantasy;
}

#content *[dir="rtl"]  li::before {
  margin: 0;
}

#content li ul > li::before {
  content: "\25E6";
  color: #801f6c;
  margin: 0 0 0 -1em;
  display: inline-block;
  width: 1em;
  font-family: fantasy;
}

#content li {
  margin-bottom: 0.5em;
}

#content .menu ul {
  padding-left: 1.5em;
}

#content .menu li a {
  padding: 0;
  color: #801f6c;
  position: relative;
  z-index: 1;
}

#content .menu li a:hover {
  text-decoration: underline;
  font-weight: 900;
}
#content .lang-notice {
  padding: 1em;
  margin-top: 1em;
  text-align: center;
}

/* Leaflet lists */
#content .leaflet-list {
  clear: both;
}
#content .leaflet-list-item {
  padding: 1em;
}

#content .leaflet-list-item img {
  -webkit-box-shadow: 1px 1px 3px #b18ca9;
          box-shadow: 1px 1px 3px #b18ca9;
}

#content .leaflet-list-item .right {
  position: relative;
}

.button div,
.button a {
  display: inline-block;
  background: #fff;
  color: #801f6c;
  padding: 0.5em;
  border: 1px solid #801f6c;
  border-radius: 5px;
  -webkit-transition: all ease-in-out 0.3s;
  -o-transition: all ease-in-out 0.3s;
  transition: all ease-in-out 0.3s;
  cursor: pointer;
}
.button div:hover,
.button a:hover {
  background: #801f6c;
  color: #fff;
  text-decoration: none;
}
#content .leaflet-list-item p.title {
  font-size: 1.3em;
  margin: 0;
  line-height: 1.1;
}

.leaflet-list-item .right .row {
  height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-flow: column;
          flex-flow: column;
}

#content .leaflet-list-item p {
  margin: 0.4em 0;
}

/* 4.7 Tables*/
.table-hover tbody tr:hover {
  color: #212529;
  background-color: rgba(255, 214, 176, 0.3);
}
.mchc-info-box[data-map] {
  text-align: center;
}

/* MCHC Timetable*/
.child_health {
  background-color: #dbeef4;
}
.family_planning {
  background-color: #feeedd;
}
.postnatal {
  background-color: #91ccdf;
}
.cervical_screening {
  background-color: #feccff;
}
.antenatal {
  background-color: #feff66;
}
.woman_health {
  background-color: #cbcdfd;
}
.blank {
  background-color: #bfbfbf;
}
.table-head{
    background:#E6E0EC;
}
.table-head-text{
    color:#665E78;
}
/* 4.8 Boxes*/
.box-container {
  padding: 1em;
  border: 2px solid rgb(128, 31, 108);
  color: #000;
}

/*4.8.1 Result Box Element from bf_video_comp.html*/
.position {
  padding: 5px;
  background: #9f359a;
  color: #fff;
}

.category {
  color: #801f6c;
}

.category:hover {
  color: #801f6c;
}

/* 4.9 iframe (Embed Youtube Video)*/
.embed-responsive {
  margin-bottom: 2em;
}

#transcript {
  border: 2px solid #801f6c;
  padding: 2em;
}

#transcript h3 {
  color: #801f6c;
  padding: .5em inherit;
}

/* 4.10 tables*/
.table {
  margin-bottom: 0;
}
.location-map-click {
  cursor: pointer;
}
.location-map-click:hover {
  background: #801f6c;
  color: #fff;
}
.location-map-img {
  display: none;
}
/* 5. Lower Content Area (Leaflet Area block) */

.leaflet-cover .cover {
  margin: 2em 0 0 0;
}

.leaflet-block-wrapper {
  padding: 1em 0 1em 0;
  border-top: 1px solid #803c26;
}

.leaflet-block-wrapper .pdf-download {
  float: left;
}

.leaflet-block-wrapper .cover img {
  padding: 0.3em;
  border: 1px solid #803c26;
}

.leaflet-block-wrapper .leaflet-block {
  margin: 10px;
}

.leaflet-block-wrapper .pdf-download {
  margin-left: 1em;
}

.leaflet-block-wrapper .pdf-download .desc .title {
  margin: 0;
  font-size: 1.2em;
  font-weight: 900;
}
.leaflet-block {
  padding-top: 1em;
}

.leaflet-block .desc {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size:1.2em;
  font-weight:900;
}
.leaflet-block .img-thumbnail {
  -webkit-box-shadow: 1px 1px 3px #b18ca9;
          box-shadow: 1px 1px 3px #b18ca9;
  width: 130px;
}
.leaflet-block p {
  max-width: 480px;
}

/*sub-menu for leaflet*/
#content .rel-sec-content {
  border-left: 1px solid #803c26;
  padding: 0 0 0 1em;
}
#content .rel-sec-content ul {
  display: block;
  padding: 0;
  margin: 0.5em 0;
}
#content .rel-sec-content li {
  list-style-position: outside;
}
#content .rel-sec-content p {
  margin: 0;
  line-height: normal;
}
#content .rel-sec-content li::before {
  content: "";
  margin: 0;
  width: 0;
}
#content .rel-sec-content a.active {
  font-weight: 900;
}
#content .rel-sec-content .nav-tabs {
  border: 0;
}
@media (max-width: 576px) {
  #content .rel-sec-content {
    border-left: 0;
    padding: 0;
  }
  #chapter-selector-mobile {
    width: 100%;
    margin: 0 0 1em 0;
    padding: 0.5em;
  }
}

@media (max-width: 768px) {
  .leaflet-block-wrapper {
    text-align: center;
  }
  .leaflet-cover.cover {
    float: none;
  }
  .leaflet-desc.pdf-download {
    margin: 1em 0 0 0;
    float: none;
  }
  .leaflet-desc .button {
    margin: 0;
  }

  .leaflet-block-wrapper .desc .button div {
    height: auto;
    width: auto;
  }
}

/* 6. Sitemap */
#sitemap-title {
  font-size: 2.5em;
  text-align: center;
  font-weight: bold;
  margin: 0.5em 0 1em 0;
}

#footer-sitemap {
  padding: 3em 0 2em 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: space-evenly;
  -ms-flex-pack: space-evenly;
  justify-content: space-evenly;
  max-width: 1140px;
  margin: 0 auto;
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}
#footer-sitemap .col-3 {
  margin-top: 1em;
}

#footer-sitemap .col-3 li {
  margin: 0.2em 0;
}

#footer-sitemap ul ul {
  padding-left: 1em;
}

#footer-sitemap > ul {
  list-style: none;
  padding: 0;
}

#footer-sitemap a {
  color: black;
}

#footer-sitemap a:hover {
  color: black;
  text-decoration: underline;
}

#footer-sitemap a.cat-title {
  font-size: 1.3em;
  font-weight: bold;
}
#footer-sitemap ul {
  margin: 0;
}
/* banner icons */
#banner-icons-wrapper {
  display: none;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  #footer-sitemap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  #footer-sitemap:before,
  #footer-sitemap:after {
    content: "";
    display: block;
  }
  #footer-sitemap .row {
    width: 100%;
  }
}

.row {
  margin: 0 auto;
}

/* 7. Footer */
/* 7.1 Desktop Adjust */
footer {
  font-size: 0.8em;
  position: static;
  width: 100%;
  bottom: 0;
  padding-top: 0.5em;
  background: #ddd;
}

.footer-wrapper {
  margin: 0 auto;
}

.footer_left-col {
  float: left;
  padding: 0.5em 1em;
}

.footer_left-col a {
  padding: 0 0.3em;
  font-size: 1em;
  color: #000;
}

.footer_left-col a:last-child {
  border-left: 1px solid #000;
}

.footer_left-col a:hover {
  text-decoration: underline;
  color: #000;
}

footer div.footer-nav {
  display: inline-block;
}

.footer_right-col {
  float: right;
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
}

.footer_right-col img {
  width: 100px;
}

.footer_right-col a {
  margin: 0 0.5em;
}

/* 7.2 Mobile Adjust */
@media (max-width: 575px) {
  .footer_right-col,
  .footer_left-col {
    float: none;
  }
  .footer-wrapper {
    text-align: center;
  }
  .footer_right-col {
    margin-top: 0.8em;
  }
}

.footer-rights {
  padding: 1em 0 3em 0;
  border-top: 1px #999 dashed;
  background: #bbb;
}

@media (max-width: 1199px) {
  .footer-rights {
    border-top: 0;
    margin-top: 0;
  }
  .leaflet-list-item .right .row {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
}

/* 8. Others */
#goToTop {
  padding: 35px;
  bottom: 9em;
  right: 1em;
  position: fixed;
  display: none;
  background: url(../images/back_to_top_arrow.png) center no-repeat;
  background-size: 50% 50%;
  z-index: 9000;
  cursor: pointer;
  -webkit-transition: 0.3s transform;
  -o-transition: 0.3s transform;
  -webkit-transition: 0.3s -webkit-transform;
  transition: 0.3s -webkit-transform;
  transition: 0.3s transform;
  transition: 0.3s transform, 0.3s -webkit-transform;
  cursor: pointer;
}
#goToTop:hover,
.goToTop:active {
  -webkit-transform: translate(0em, -1em);
  -ms-transform: translate(0em, -1em);
  transform: translate(0em, -1em);
}

div[id$="-items"] {
  height: auto;
  border: 0;
  clear: both;
}
div[id$="-items"] .news {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  border: 1px solid #801f6c;
  padding: 1.5em;
  margin: 1em 0;
  -webkit-box-shadow: 0;
          box-shadow: 0;
  -webkit-box-shadow: 3px 4px 5px #ddd;
          box-shadow: 3px 4px 5px #ddd;
}
div[id$="-items"] .news:last-child {
  margin-bottom: 2em;
}
div[id$="-items"] .news-sticky {
  margin-right: 0.5em;
  float: left;
}
div[id$="-items"] .news-date {
  font-size: 1.1em;
  font-weight: 900;
}
div[id$="-items"] .news-important {
  font-weight: 900;
}
div[id$="-items"] h3.news-title {
  margin-top: 0.3em;
  padding-left:0;
}
.pin-icon img{
    vertical-align: sub;
    margin: 0 .5em 0 0;
}
.pdf-text {
  vertical-align: super;
  font-size: x-small;
}
.pdf-icon img {
  vertical-align: initial;
}

#mobile-back-to-top {
  display: none;
}

.disclaimer{
  font-size: .85em;
  font-weight: normal;
}

@media (max-width: 768px) {
  #mobile-back-to-top {
    bottom: 0;
    left: 0;
    width: 100%;
    background: #ddd;
    z-index: 9999;
    display: none;
    -webkit-transition: bottom 0.2s;
    -o-transition: bottom 0.2s;
    transition: bottom 0.2s;
    cursor: pointer;
  }

  #mobile-back-to-top #m-goToTop {
    text-decoration: none;
    text-align: center;
    padding: 1em;
    color: #000;
    font-weight: 900;
    background: #bbb;
    font-size: 1.3em;
  }
  #goToTop {
    display: none !important;
  }
}
@media (max-width: 576px) {
  footer {
    padding: 0;
  }
  #content .leaflet-list-item .button {
    position: relative;
  }
  .leaflet-block img {
    display: block;
    margin: 0 auto 1em;
  }
  .leaflet-block .desc {
    text-align: center;
  }
  .leaflet-block a {
    display: block;
  }
  #content .leaflet-list-item .right {
    position: relative;
    text-align: center;
    margin-top: 0.5rem;
  }
}

/* 8.1 OMP E-news */
.enews-year a {
  margin-right: 1em;
  padding: 0.3em;
  text-decoration: underline;
}
.cards {
  margin-top: 1.5em;
}
.cards h3 {
  margin-top: 0.5em;
}
.cards .card {
  margin: 0.8em 0;
}
.card-header {
  background-color: rgba(128, 31, 108,.15);
  border-bottom: 1px solid rgb(128, 31, 108);
}
.card-header .card-text {
  margin: 0 !important;
}
.enews-full-button {
  font-weight: bold;
  color: #007bff;
}
.card-header h3{
  background:#fff;
}
/* 9. Print */
@page {
  min-width: 1000px!important;
}

@media print{
  .no-print,
  .no-print * {
    display: none !important;
  }
  body {
    margin: 0;
    padding: 0 !important;
    min-width: 1000px!important;
    background:#fff !important;
  }
  iframe, #player, .embed-responsive{
      display: none;      
  }
}

/* 10. Media */
@media (max-width: 576px) {
  h1 {
    font-size: 1.8rem;
  }
  h2 {
    font-size: 1.6rem;
  }
  h3 {
    font-size: 1.4rem;
  }
  h4 {
    font-size: 1.2rem;
  }
  h5 {
    font-size: 1.1rem;
  }
  h6 {
    font-size: 1rem;
  }
  body {
    font-size: 0.9rem;
  }
  .section-header {
    font-size: 1.5em;
  }
  .dropdown-item {
    font-size: 1em;
  }
  #mobile-nav_lang li a {
    font-size: 1em;
  }
  .leaflet-list-item {
    text-align: center;
  }
  .leaflet-list-item h3 {
    font-size: 1.2em;
  }
  .leaflet-block {
    text-align: left;
  }
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  html[lang="zh-hk"] body,
  html[lang="zh-cn"] body {
    font-family: sans-serif;
  }
}
/* ios Fix*/
@supports (-webkit-touch-callout: none) {
  #content ul > li::before {
    width: 1em!important;
    margin-right:.5em!important;
  }
}